Mercury API
M5eException Constructor (message)
Namespaces ► ThingMagic ► M5eException ► M5eException(String)
Create M5e-related exception
Declaration Syntax

C# | Visual Basic | Visual C++

    public M5eException(
    	string message
    )

    Public Sub New ( _
    	message As String _
    )

    public:
    M5eException(
    	String^ message
    )

Parameters

message (String)
  the exception message

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)